Slackware 10.0 / 10.1 / current : ncftp (SSA:2005-135-02)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.

Synopsis :

The remote Slackware host is missing a security update.

Description :

New ncftp packages are available for Slackware 10.0, 10.1, and
-current to fix security issues.

See also :

Solution :

Update the affected ncftp package.

Risk factor :


Family: Slackware Local Security Checks

Nessus Plugin ID: 18796 ()

Bugtraq ID: